Bug 60540 - Error message during installing Red Hat Linux version 7
Summary: Error message during installing Red Hat Linux version 7
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-01 14:38 UTC by wareth1
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description wareth1 2002-03-01 14:38:52 UTC
Description of Problem: During installation redhat linux version 7 on my HP5700 
laptop and after 

Version-Release number of selected component (if applicable):7


How Reproducible:


Steps to Reproduce:
1. Booting from Red Hat Linux boot disk (floppy drive)
2. Selecting language, keyboard model, mouse configuration
3. Selecting install type: laptop
4. Selecting automatic partioning.
5. recieving the following error message:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 1126, in run
    rc = apply (step[1](), args)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/textw/packages_text.py", line 
33, in __call__
    todo.getCompsList()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 769, in 
getCompsList
    self.comps = self.method.readComps(self.hdList)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/image.py", line 17, in readComps
    return ComponentSet(self.tree + '/RedHat/base/comps', hdlist)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/comps.py", line 542, in __init__
    self.readCompsFile(file, self.packages)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/comps.py", line 417, in 
readCompsFile
    lines = file.readlines()
IOError: [Errno 5] Input/output error

Local variables in innermost frame:
filename: /mnt/source/RedHat/base/comps
file: <addinfourl at 137065464 whose fp = <open 
file '/mnt/source/RedHat/base/comps', mode 'rb' at 82c23c0>>
connected: 1
packages: <comps.HeaderListFromFile instance at 81f1e60>


Actual Results:


Expected Results:


Additional Information:

Comment 1 Michael Fulbright 2002-03-05 17:40:00 UTC
It appears you have a bad CD.

I would recommend trying Red Hat Linux 7.2 because it has a significant number
of bugfixes over 7.0.

Comment 2 Michael Fulbright 2002-04-10 18:20:59 UTC
Closing due to inactivity, please reopen if you contine to have problems.

Comment 3 Red Hat Bugzilla 2006-02-21 18:48:31 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.